MED fichier

Macros | Fonctions
Référence du fichier MAJ_320_330_champs.c
`#include "med_config.h"`
`#include "med_outils.h"`
`#include "med.h"`
`#include <string.h>`
`#include "MAJ_320_330.h"`
`#include "MAJ_version.h"`
Graphe des dépendances par inclusion de MAJ_320_330_champs.c:

Aller au code source de ce fichier.

## Macros
#define | USER_MODE MED_COMPACT_STMODE

## Fonctions
med_err | getFieldsOn (med_idt fid, const char *const nommaa, med_int nmodels, const med_geometry_type *geotype_elst, const char *geotypename_elst, const char *const nomcha, const char *const dtunit, const med_field_type typcha, const med_int ncomp, const char *const comp, const char *const unit, const med_entity_type entite, const med_switch_mode stockage, const med_int ncstp)
void | MAJ_320_330_champs (med_idt fid)